---
data_category: Optional
key_path: counts.wiki_pages_view
description: ''
product_section: ''
product_stage: ''
product_group: ''
product_category: ''
value_type: number
status: data_available
time_frame: all
data_source: database
distribution:
- ce
tier:
- free
skip_validation: true
performance_indicator_type: []
